<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="fjs-scenic-manager" />
        <module name="fjs-scenic-wx" />
        <module name="fjs-scenic-entity" />
        <module name="fjs-scenic-common" />
        <module name="fjs-scenic-service" />
        <module name="fjs-scenic-mapper" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="fjs-parent" target="1.8" />
      <module name="fjs-scenic-common" target="1.8" />
      <module name="fjs-scenic-entity" target="1.8" />
      <module name="fjs-scenic-manager" target="1.8" />
      <module name="fjs-scenic-mapper" target="1.8" />
      <module name="fjs-scenic-service" target="1.8" />
      <module name="fjs-scenic-wx" target="1.8" />
    </bytecodeTargetLevel>
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="fjs-scenic-common" options="-parameters" />
      <module name="fjs-scenic-entity" options="-parameters" />
      <module name="fjs-scenic-manager" options="-parameters" />
      <module name="fjs-scenic-mapper" options="-parameters" />
      <module name="fjs-scenic-service" options="-parameters" />
      <module name="fjs-scenic-wx" options="-parameters" />
    </option>
  </component>
</project>